div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Layer1
{
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#HorizontalLine1
{
   border-color: #011D5C;
   border-style: solid;
   border-bottom-width: 3px;
   border-top: 0;
   border-left: 0;
   border-right: 0;
   height: 0 !important;
   line-height: 0 !important;
   margin: 0;
   padding: 0;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#Button1
{
   box-sizing: border-box;
   line-height: 29px;
   text-decoration: none;
   vertical-align: top;
   font-family: Verdana;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 1px 6px 1px 6px;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#social
{
   background-color: #333333;
   background-image: none;
   border-radius: 0px;
}
#wb_Icon2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   border-radius: 0px;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#Icon2
{
   height: 43px;
   width: 59px;
   display: flex;
   flex-wrap: nowrap;
   justify-content: center;
}
#Icon2 i
{
   color: #FFFFFF;
   display: inline-block;
   font-size: 43px;
   line-height: 43px;
   vertical-align: middle;
}
#wb_Icon2:hover #Icon2 i
{
   color: #B22222;
}
#Table1
{
   border-radius: 0px;
   border: 2px solid #C0C0C0;
   background-color: transparent;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#Table1 td, #Table1 th
{
   padding: 0;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: #FAEBD7;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: center;
   vertical-align: middle;
   height: 36px;
   color: #000000;
   font-family: arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   width: 90px;
   height: 22px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   height: 22px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   width: 90px;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   width: 90px;
   height: 30px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell6
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   height: 30px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   width: 90px;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell8
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell9
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   width: 90px;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell10
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   width: 90px;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell12
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell13
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   width: 90px;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell14
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   height: 28px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell15
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   width: 90px;
   height: 30px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#Table1 .cell16
{
   background-color: transparent;
   background-image: none;
   border: 1px #C0C0C0 solid;
   text-align: right;
   vertical-align: middle;
   height: 30px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#wb_SlideShow1
{
   min-height: 20px;
   background-color: #FFFFFF;
   background-image: none;
   border: 1px solid #E3E3E3;
   border-radius: 0px;
   box-sizing: border-box;
   width: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#SlideShow1
{
   padding: 30px 40px 30px 40px;
   position: relative;
   margin: 0;
   line-height: 1;
   height: 100%;
   box-sizing: border-box;
}
#SlideShow1 .carousel-inner
{
   overflow: hidden;
   width: 100%;
   position: relative;
}
#SlideShow1 .carousel-inner > .carousel-item
{
   display: none;
   position: relative;
   transition: 0.6s ease-in-out left;
}
#SlideShow1 .carousel-inner > .carousel-item > img, #SlideShow1 .carousel-inner > .carousel-item > a > img
{
   display: block;
   line-height: 1;
}
#SlideShow1 .carousel-inner > .active, #SlideShow1 .carousel-inner > .carousel-item-next, #SlideShow1 .carousel-inner > .carousel-item-prev
{
   display: block;
}
#SlideShow1 .carousel-inner > .active
{
   left: 0;
}
#SlideShow1 .carousel-inner > .carousel-item-next, #SlideShow1 .carousel-inner > .carousel-item-prev
{
   position: absolute;
   top: 0;
   width: 100%;
}
#SlideShow1 .carousel-inner > .carousel-item-next
{
   left: 100%;
}
#SlideShow1 .carousel-inner > .carousel-item-prev
{
   left: -100%;
}
#SlideShow1 .carousel-inner > .carousel-item-next.carousel-item-start, #SlideShow1 .carousel-inner > .carousel-item-prev.carousel-item-end
{
   left: 0;
}
#SlideShow1 .carousel-inner > .active.carousel-item-start
{
   left: -100%;
}
#SlideShow1 .carousel-inner > .active.carousel-item-end
{
   left: 100%;
}
#SlideShow1 .thumbnails
{
   margin: 0;
   padding: 0;
   width: 100%;
}
#SlideShow1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   text-align: center;
   vertical-align: top;
   padding-right: 5px;
   width: 12.5%;
}
#SlideShow1 .thumbnail img
{
   max-width: 100%;
   width: 100%;
   height: auto;
   vertical-align: middle;
   box-sizing: border-box;
   border: 0px solid transparent;
   border-radius: 0px;
   display: block;
   margin-left: auto;
   margin-right: auto;
}
#MergedObject1
{
   border-width: 0;
   position: absolute;
   left: 12px;
   top: 25px;
   width: 131px;
   height: 109px;
   z-index: 5;
}
#Table1
{
   position: absolute;
   left: 933px;
   top: 212px;
   width: 222px;
   height: 289px;
   z-index: 9;
}
#wb_Image1
{
   position: absolute;
   left: 1050px;
   top: 4px;
   width: 150px;
   height: 150px;
   z-index: 4;
}
#Button1
{
   position: absolute;
   left: 71px;
   top: 585px;
   width: 101px;
   height: 33px;
   z-index: 8;
}
#HorizontalLine1
{
   position: absolute;
   left: 1px;
   top: 156px;
   width: 1199px;
   z-index: 6;
}
#social_Container
{
   width: 1208px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_Text1
{
   position: absolute;
   left: 328px;
   top: 22px;
   width: 543px;
   height: 63px;
   z-index: 0;
}
#wb_Text3
{
   position: absolute;
   left: 71px;
   top: 220px;
   width: 711px;
   height: 334px;
   z-index: 7;
}
#wb_SlideShow1
{
   position: absolute;
   left: 409px;
   top: 9px;
   width: 540px;
   height: 114px;
   z-index: 2;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 1px;
   top: 4px;
   width: 1199px;
   height: 129px;
   z-index: 3;
}
#social
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 870px;
   width: 100.6667%;
   height: 132px;
   z-index: 10;
}
#wb_Icon2
{
   position: absolute;
   left: 1140px;
   top: 20px;
   width: 59px;
   height: 43px;
   text-align: center;
   z-index: 1;
}
@media only screen and (max-width: 1199px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#social
{
   left: 0px;
   top: 3237px;
   height: 555px;
   visibility: visible;
   display: block;
}
#social
{
   width: 100%;
}
#social_Container
{
   width: 480px;
}
}
